Guest omaaalto

PMDG MD-11 asennusongelma

12 viestiä aiheessa

Hei,

 

latasin juuri otsikon mukaisen tuotteen. Asennusohjelmaa käynnistäessä tuli kuitenkin viesti: "FS9 Version 9.1.0.40901 (FS9.1 at least) required. You only have FS9 Version 9.0.0.30612 installed. Please install FS9.1 or later to use this product". Olen kuitenkin asentanut viestissä mainitun päivityksen, mutta sama herja toistuu.

 

Onko olemassa mitään muuta vaihtoehtoa kuin FS:n uudelleenasennus?

Jaa viesti


Link to post
Jaa muulla sivustolla

Asennä tämä ja vie se järjestelmän valvojana. Sitten käynnistä PMDG MD-11 järjestelmän valvojana. Jos tämä ei auta, niin kyllä ihmettelen ;D

-Lauri

Jaa viesti


Link to post
Jaa muulla sivustolla

Ja veit järjestelmänvalvojana?

ps. Oot saattanu asentaa väärä paikaa. Tarkista se kansioosoite

-Lauri

Jaa viesti


Link to post
Jaa muulla sivustolla

olenko ymmärtnyt asian oikein, mutta katso jos se asetus osoite on Program Files\Microsoft Games\........, se voi olla tuo "Files" joka kummittaa kun se esiintyy vain joissakin asennuksissa.

Jaa viesti


Link to post
Jaa muulla sivustolla

Niin, ehkäpä ongelmana on nyt se etten saa päivitettyä FS9.0:aa FS9.1:ksi. Asennuksesta huolimatta versio pysyy 9.0:na. Kaikki lisäosat ovat siirretty toisaalle. Alkaa jo käämit lämmetä. ::)

Jaa viesti


Link to post
Jaa muulla sivustolla

Luultavasti se sun 9.1 ohjelma asentaa sen väärään directoryyn. Tarkista, ettei sulla ole yhtään toista FS9 osoitetta

-Lauri

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään